---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2025
  medals: 6
  trophies: 6
  bids: 9
  start date: 2025-01-08
  end date: 2025-01-08
  awards date: 2025-01-08
Events:
- name: Air Trajectory
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Geologic Mapping
- name: Materials Science
- name: Microbe Mission
- name: Optics
- name: Robot Tour
- name: Tower
- name: Write It Do It
Teams:
- number: 1
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 2
  school: Applied Technology High School
  state: NJ
- number: 3
  school: Bergen County Academies
  state: NJ
- number: 4
  school: Dwight-Englewood School
  state: NJ
- number: 5
  school: East Orange STEM Academy
  state: NJ
- number: 6
  school: High Tech High School
  city: Secaucus
  state: NJ
- number: 7
  school: Hillsborough High School
  state: NJ
- number: 8
  school: Kent Place School
  state: NJ
- number: 9
  school: Mendham High School
  state: NJ
- number: 10
  school: Millburn High School
  state: NJ
- number: 11
  school: Montclair High School
  state: NJ
- number: 12
  school: Morris Hills High School
  state: NJ
- number: 13
  school: Mountain Lakes High School
  state: NJ
- number: 14
  school: Parsippany High School
  state: NJ
- number: 15
  school: Pioneer Academy
  state: NJ
- number: 16
  school: Randolph High School
  city: Randolph
  state: NJ
- number: 17
  school: Rising Star Academy
  state: NJ
- number: 18
  school: Saint Joseph Regional High School
  state: NJ
- number: 19
  school: Secaucus High School
  state: NJ
- number: 20
  school: Somerset County Vocational and Technical High School
  state: NJ
- number: 21
  school: Sparta High School
  state: NJ
- number: 22
  school: Saddle River Day School
  city: Saddle River
  state: NJ
- number: 23
  school: Union County Vocational-Technical Schools
  state: NJ
Placings:
- team: 1
  event: Air Trajectory
  place: 12
- team: 1
  event: Codebusters
  place: 14
- team: 1
  event: Disease Detectives
  place: 11
- team: 1
  event: Dynamic Planet
  place: 13
- team: 1
  event: Entomology
  place: 13
- team: 1
  event: Geologic Mapping
  place: 12
- team: 1
  event: Materials Science
  place: 8
- team: 1
  event: Microbe Mission
  place: 14
- team: 1
  event: Optics
  place: 18
- team: 1
  event: Robot Tour
  place: 10
- team: 1
  event: Tower
  place: 4
- team: 1
  event: Write It Do It
  place: 19
- team: 2
  event: Air Trajectory
  place: 13
- team: 2
  event: Codebusters
  place: 8
- team: 2
  event: Disease Detectives
  place: 18
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Entomology
  place: 8
- team: 2
  event: Geologic Mapping
  place: 17
- team: 2
  event: Materials Science
  place: 9
- team: 2
  event: Microbe Mission
  participated: false
- team: 2
  event: Optics
  place: 15
- team: 2
  event: Robot Tour
  participated: false
- team: 2
  event: Tower
  place: 8
- team: 2
  event: Write It Do It
  place: 12
- team: 3
  event: Air Trajectory
  place: 6
- team: 3
  event: Codebusters
  place: 3
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Dynamic Planet
  place: 9
- team: 3
  event: Entomology
  place: 3
- team: 3
  event: Geologic Mapping
  place: 5
- team: 3
  event: Materials Science
  place: 5
- team: 3
  event: Microbe Mission
  place: 3
- team: 3
  event: Optics
  place: 11
- team: 3
  event: Robot Tour
  place: 13
- team: 3
  event: Tower
  place: 1
- team: 3
  event: Write It Do It
  place: 21
- team: 4
  event: Air Trajectory
  participated: true
- team: 4
  event: Codebusters
  place: 11
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Entomology
  place: 11
- team: 4
  event: Geologic Mapping
  place: 6
- team: 4
  event: Materials Science
  place: 14
- team: 4
  event: Microbe Mission
  place: 11
- team: 4
  event: Optics
  place: 16
- team: 4
  event: Robot Tour
  place: 7
- team: 4
  event: Tower
  place: 6
- team: 4
  event: Write It Do It
  place: 3
- team: 5
  event: Air Trajectory
  participated: false
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Disease Detectives
  place: 13
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Entomology
  participated: false
- team: 5
  event: Geologic Mapping
  place: 11
- team: 5
  event: Materials Science
  participated: false
- team: 5
  event: Microbe Mission
  participated: false
- team: 5
  event: Optics
  participated: false
- team: 5
  event: Robot Tour
  participated: false
- team: 5
  event: Tower
  place: 5
- team: 5
  event: Write It Do It
  place: 20
- team: 6
  event: Air Trajectory
  place: 5
- team: 6
  event: Codebusters
  place: 5
- team: 6
  event: Disease Detectives
  place: 20
- team: 6
  event: Dynamic Planet
  place: 17
- team: 6
  event: Entomology
  place: 9
- team: 6
  event: Geologic Mapping
  place: 20
- team: 6
  event: Materials Science
  place: 7
- team: 6
  event: Microbe Mission
  place: 18
- team: 6
  event: Optics
  place: 10
- team: 6
  event: Robot Tour
  participated: false
- team: 6
  event: Tower
  participated: false
- team: 6
  event: Write It Do It
  place: 16
- team: 7
  event: Air Trajectory
  place: 2
- team: 7
  event: Codebusters
  place: 1
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 2
- team: 7
  event: Entomology
  place: 5
- team: 7
  event: Geologic Mapping
  place: 3
- team: 7
  event: Materials Science
  place: 2
- team: 7
  event: Microbe Mission
  place: 1
- team: 7
  event: Optics
  place: 2
- team: 7
  event: Robot Tour
  place: 11
- team: 7
  event: Tower
  place: 2
- team: 7
  event: Write It Do It
  place: 7
- team: 8
  event: Air Trajectory
  participated: true
- team: 8
  event: Codebusters
  place: 19
- team: 8
  event: Disease Detectives
  place: 14
- team: 8
  event: Dynamic Planet
  place: 15
- team: 8
  event: Entomology
  place: 10
- team: 8
  event: Geologic Mapping
  place: 1
- team: 8
  event: Materials Science
  participated: false
- team: 8
  event: Microbe Mission
  place: 5
- team: 8
  event: Optics
  place: 14
- team: 8
  event: Robot Tour
  participated: false
- team: 8
  event: Tower
  place: 16
- team: 8
  event: Write It Do It
  place: 2
- team: 9
  event: Air Trajectory
  participated: true
- team: 9
  event: Codebusters
  place: 16
- team: 9
  event: Disease Detectives
  place: 16
- team: 9
  event: Dynamic Planet
  place: 4
- team: 9
  event: Entomology
  place: 6
- team: 9
  event: Geologic Mapping
  place: 15
- team: 9
  event: Materials Science
  place: 11
- team: 9
  event: Microbe Mission
  place: 17
- team: 9
  event: Optics
  place: 9
- team: 9
  event: Robot Tour
  place: 2
- team: 9
  event: Tower
  place: 17
- team: 9
  event: Write It Do It
  place: 15
- team: 10
  event: Air Trajectory
  participated: true
- team: 10
  event: Codebusters
  place: 2
- team: 10
  event: Disease Detectives
  place: 1
- team: 10
  event: Dynamic Planet
  place: 6
- team: 10
  event: Entomology
  place: 17
- team: 10
  event: Geologic Mapping
  place: 4
- team: 10
  event: Materials Science
  place: 15
- team: 10
  event: Microbe Mission
  place: 4
- team: 10
  event: Optics
  place: 12
- team: 10
  event: Robot Tour
  place: 6
- team: 10
  event: Tower
  place: 13
- team: 10
  event: Write It Do It
  place: 6
- team: 11
  event: Air Trajectory
  place: 7
- team: 11
  event: Codebusters
  place: 4
- team: 11
  event: Disease Detectives
  place: 12
- team: 11
  event: Dynamic Planet
  place: 5
- team: 11
  event: Entomology
  place: 2
- team: 11
  event: Geologic Mapping
  place: 2
- team: 11
  event: Materials Science
  place: 3
- team: 11
  event: Microbe Mission
  place: 8
- team: 11
  event: Optics
  place: 5
- team: 11
  event: Robot Tour
  place: 1
- team: 11
  event: Tower
  place: 10
- team: 11
  event: Write It Do It
  place: 10
- team: 12
  event: Air Trajectory
  participated: false
- team: 12
  event: Codebusters
  place: 13
- team: 12
  event: Disease Detectives
  place: 10
- team: 12
  event: Dynamic Planet
  place: 1
- team: 12
  event: Entomology
  place: 1
- team: 12
  event: Geologic Mapping
  place: 9
- team: 12
  event: Materials Science
  place: 4
- team: 12
  event: Microbe Mission
  place: 9
- team: 12
  event: Optics
  place: 1
- team: 12
  event: Robot Tour
  place: 3
- team: 12
  event: Tower
  place: 3
- team: 12
  event: Write It Do It
  place: 13
- team: 13
  event: Air Trajectory
  participated: false
- team: 13
  event: Codebusters
  participated: false
- team: 13
  event: Disease Detectives
  participated: false
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Entomology
  participated: false
- team: 13
  event: Geologic Mapping
  participated: false
- team: 13
  event: Materials Science
  participated: false
- team: 13
  event: Microbe Mission
  participated: false
- team: 13
  event: Optics
  place: 3
- team: 13
  event: Robot Tour
  participated: false
- team: 13
  event: Tower
  participated: false
- team: 13
  event: Write It Do It
  place: 11
- team: 14
  event: Air Trajectory
  participated: false
- team: 14
  event: Codebusters
  place: 20
- team: 14
  event: Disease Detectives
  place: 3
- team: 14
  event: Dynamic Planet
  place: 12
- team: 14
  event: Entomology
  participated: false
- team: 14
  event: Geologic Mapping
  place: 14
- team: 14
  event: Materials Science
  participated: false
- team: 14
  event: Microbe Mission
  place: 10
- team: 14
  event: Optics
  participated: false
- team: 14
  event: Robot Tour
  participated: false
- team: 14
  event: Tower
  place: 7
- team: 14
  event: Write It Do It
  place: 5
- team: 15
  event: Air Trajectory
  place: 3
- team: 15
  event: Codebusters
  place: 18
- team: 15
  event: Disease Detectives
  place: 9
- team: 15
  event: Dynamic Planet
  place: 18
- team: 15
  event: Entomology
  place: 4
- team: 15
  event: Geologic Mapping
  place: 21
- team: 15
  event: Materials Science
  place: 13
- team: 15
  event: Microbe Mission
  place: 16
- team: 15
  event: Optics
  place: 13
- team: 15
  event: Robot Tour
  participated: false
- team: 15
  event: Tower
  place: 18
- team: 15
  event: Write It Do It
  place: 17
- team: 16
  event: Air Trajectory
  place: 10
- team: 16
  event: Codebusters
  place: 7
- team: 16
  event: Disease Detectives
  place: 7
- team: 16
  event: Dynamic Planet
  place: 14
- team: 16
  event: Entomology
  place: 7
- team: 16
  event: Geologic Mapping
  place: 10
- team: 16
  event: Materials Science
  place: 1
- team: 16
  event: Microbe Mission
  place: 6
- team: 16
  event: Optics
  place: 19
- team: 16
  event: Robot Tour
  place: 12
- team: 16
  event: Tower
  place: 15
- team: 16
  event: Write It Do It
  place: 4
- team: 17
  event: Air Trajectory
  place: 1
- team: 17
  event: Codebusters
  place: 6
- team: 17
  event: Disease Detectives
  place: 15
- team: 17
  event: Dynamic Planet
  place: 16
- team: 17
  event: Entomology
  place: 15
- team: 17
  event: Geologic Mapping
  place: 8
- team: 17
  event: Materials Science
  place: 6
- team: 17
  event: Microbe Mission
  place: 15
- team: 17
  event: Optics
  place: 6
- team: 17
  event: Robot Tour
  place: 5
- team: 17
  event: Tower
  place: 12
- team: 17
  event: Write It Do It
  place: 1
- team: 18
  event: Air Trajectory
  participated: false
- team: 18
  event: Codebusters
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Entomology
  participated: false
- team: 18
  event: Geologic Mapping
  participated: false
- team: 18
  event: Materials Science
  participated: false
- team: 18
  event: Microbe Mission
  participated: false
- team: 18
  event: Optics
  participated: false
- team: 18
  event: Robot Tour
  participated: false
- team: 18
  event: Tower
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 19
  event: Air Trajectory
  place: 11
- team: 19
  event: Codebusters
  place: 10
- team: 19
  event: Disease Detectives
  place: 17
- team: 19
  event: Dynamic Planet
  participated: false
- team: 19
  event: Entomology
  place: 14
- team: 19
  event: Geologic Mapping
  place: 18
- team: 19
  event: Materials Science
  participated: false
- team: 19
  event: Microbe Mission
  place: 13
- team: 19
  event: Optics
  participated: false
- team: 19
  event: Robot Tour
  place: 9
- team: 19
  event: Tower
  participated: false
- team: 19
  event: Write It Do It
  participated: false
- team: 20
  event: Air Trajectory
  place: 9
- team: 20
  event: Codebusters
  place: 15
- team: 20
  event: Disease Detectives
  place: 4
- team: 20
  event: Dynamic Planet
  place: 3
- team: 20
  event: Entomology
  place: 12
- team: 20
  event: Geologic Mapping
  place: 7
- team: 20
  event: Materials Science
  place: 10
- team: 20
  event: Microbe Mission
  place: 7
- team: 20
  event: Optics
  place: 17
- team: 20
  event: Robot Tour
  place: 8
- team: 20
  event: Tower
  place: 11
- team: 20
  event: Write It Do It
  place: 8
- team: 21
  event: Air Trajectory
  place: 4
- team: 21
  event: Codebusters
  place: 9
- team: 21
  event: Disease Detectives
  place: 19
- team: 21
  event: Dynamic Planet
  place: 11
- team: 21
  event: Entomology
  place: 18
- team: 21
  event: Geologic Mapping
  place: 19
- team: 21
  event: Materials Science
  place: 12
- team: 21
  event: Microbe Mission
  place: 12
- team: 21
  event: Optics
  place: 4
- team: 21
  event: Robot Tour
  place: 4
- team: 21
  event: Tower
  place: 14
- team: 21
  event: Write It Do It
  place: 14
- team: 22
  event: Air Trajectory
  participated: false
- team: 22
  event: Codebusters
  place: 12
- team: 22
  event: Disease Detectives
  place: 21
- team: 22
  event: Dynamic Planet
  participated: false
- team: 22
  event: Entomology
  participated: false
- team: 22
  event: Geologic Mapping
  place: 13
- team: 22
  event: Materials Science
  participated: false
- team: 22
  event: Microbe Mission
  participated: false
- team: 22
  event: Optics
  place: 7
- team: 22
  event: Robot Tour
  participated: false
- team: 22
  event: Tower
  participated: false
- team: 22
  event: Write It Do It
  place: 18
- team: 23
  event: Air Trajectory
  place: 8
- team: 23
  event: Codebusters
  place: 17
- team: 23
  event: Disease Detectives
  place: 6
- team: 23
  event: Dynamic Planet
  place: 8
- team: 23
  event: Entomology
  place: 16
- team: 23
  event: Geologic Mapping
  place: 16
- team: 23
  event: Materials Science
  place: 16
- team: 23
  event: Microbe Mission
  place: 2
- team: 23
  event: Optics
  place: 8
- team: 23
  event: Robot Tour
  participated: false
- team: 23
  event: Tower
  place: 9
- team: 23
  event: Write It Do It
  place: 9
